LibreOffice LibreOffice 4.1 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
salhelper::SingletonRef< SingletonClass > Member List

This is the complete list of members for salhelper::SingletonRef< SingletonClass >, including all inherited members.

operator*() const | salhelper::SingletonRef< SingletonClass > | inline
operator->() const | salhelper::SingletonRef< SingletonClass > | inline
SingletonRef() | salhelper::SingletonRef< SingletonClass > | inline
~SingletonRef() | salhelper::SingletonRef< SingletonClass > | inline